Adobe Reader XI

These system requirements are for Adobe® Reader® XI software, v11.0. Because system requirements change with each software update, see the Release Notes for your software version for the latest information on supported operating systems and browsers.

Windows

  • 1.3 GHz or faster processor
  • Microsoft Windows® XP with Service Pack 3 for 32 bit or Service Pack 2 for 64 bit; Windows Server 2008 or 2008 R2 (32 bit and 64 bit); Windows 7 (32 bit and 64 bit); Windows 8 or 8.1 (32 bit and 64 bit)
  • 256 MB of RAM (512 MB recommended)
  • 320 MB of available hard-disk space
  • 1024 x 768 screen resolution
  • Internet Explorer 7, 8, 9, 10, or 11; Firefox Extended Support Release; Chrome

Note:

For 64-bit versions of Windows Server 2003 R2 and Windows XP (with Service Pack 2), Microsoft Update KB930627 is required.

Mac OS

  • Intel® processor
  • Mac OS X v10.6.4, Mac OS X v10.7.2, or Mac OS X v10.8
  • 1 GB of RAM
  • 350 MB of available hard-disk space
  • 1024 x 768 screen resolution
  • Safari 5.1 for Mac OS X v10.6.8 or Mac OS X v10.7.2; Safari 5.2 for Mac OS X v10.8; Safari 6.0 for Mac OS X v10.7.4 or Mac OS X v10.8

Adobe Reader X

Windows

  • Intel 1.3 GHz or faster processor
  • Microsoft Windows XP Home, Professional, or Tablet PC Edition with Service Pack 3 (32 bit) or Service Pack 2 (64 bit); Windows Server 2003 (32 bit and 64 bit; Service Pack 2 required for 64 bit); Windows Server 2008 or 2008 R2 (32 bit and 64 bit); Windows Vista® Home Basic, Home Premium, Business, Ultimate, or Enterprise with Service Pack 2 (32 bit and 64 bit); Windows 7 Starter, Home Premium, Professional, Ultimate, or Enterprise (32 bit and 64 bit)
  • 256 MB of RAM (512 MB recommended)
  • 260 MB of available hard-disk space
  • 1024 x 576 screen resolution
  • Microsoft Internet Explorer 7 or 8; Firefox 3.5 or 3.6
  • Video hardware acceleration (optional)

Note:

For 64-bit versions of Windows Server 2003 R2 and Windows XP (with Service Pack 2), Microsoft Update KB930627 is required.

Mac OS

  • Intel processor
  • Mac OS X v10.5.8 or Mac OS X v10.6.4
  • 512 MB of RAM (1 GB recommended)
  • 415 MB of available hard-disk space
  • 800 x 600 screen resolution (1024x768 recommended)
  • Safari 4 for Mac OS X v10.5.8; Safari 4 or 5.0.x for Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Intel 1.3-GHz processor or equivalent
  • Microsoft Windows 2000 with Service Pack 4; Windows Server 2003, 2008, or 2008 R2; Windows XP Professional, Home Edition, or Tablet PC Edition with Service Pack 2 or 3 (32 bit and 64 bit); Windows Vista Home Basic, Home Premium, Business, Ultimate, or Enterprise with Service Pack 1 or 2 (32 bit and 64 bit); Windows 7 Starter, Home Premium, Professional, Ultimate, or Enterprise (32 bit and 64 bit)
  • 128 MB of RAM (256 MB recommended)
  • 335 MB of available hard-disk space (additional space required for installation)
  • Internet Explorer 7 or 8; Firefox 3.6 or 10 (ESR)

Mac OS

  • PowerPC® G4, PowerPC G5, or Intel processor
  • Mac OS X v10.4.11–10.5.8 (PowerPC); Mac OS X v10.4.11–10.6.3 (Intel)
  • 128 MB of RAM (256 MB recommended)
  • 405 MB of available hard-disk space (additional space required for installation)
  • Safari 3.0.4 or later

Linux

  • 32-bit Intel Pentium® processor or equivalent
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 with Service Pack 2, or Ubuntu 7.10; GNOME or KDE Desktop Environment
  • 512 MB of RAM (1 GB recommended)
  • 150 MB of available hard-disk space (additional 75 MB required for all supported font packs)
  • GTK+ (GIMP Toolkit) user interface library, version 2.6 or later
  • Firefox 2.x or 3.0
  • OpenLDAP and CUPS libraries

Solaris

  • 32-bit Intel Pentium processor or equivalent
  • Solaris™ 10 u5 or OpenSolaris™ 2008.11, GNOME or KDE Desktop Environment (GNOME only for Solaris 10)
  • 512 MB of RAM (1 GB recommended)
  • 200 MB of available hard-disk space (additional 75 MB required for all supported font packs)
  • GTK+ (GIMP Toolkit) user interface library, version 2.6 or later (on Solaris 10; also works with GTK 2.4.9)
  • Firefox 2.x or 3.0
  • OpenLDAP and CUPS libraries

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy